Embedded GUI: Widgets within editor<%>

1`` | Containers
2`` | Controls
3`` | Control Snips
4`` | Helpers
5`` | Snip Functions

Inherited methods:
from alignment<%>
align
get-min-height
get-min-width
get-parent
set-min-sizes
show
show/ hide
stretchable-height
stretchable-width
from dllist<%>
for-each
map-to-list
next
prev

Version: 4.0.2
contents
← prev up next →

vline% : class?
superclass: snip-wrapper%

extends: | alignment<%>

Displays a vertical line across the region that is inserted into.

(new vline% [parent parent]) → (is-a?/c vline%)
parent : (is-a?/c alignment-parent<%>)

contents
← prev up next →